package com.ruoyi.business.service;

import java.util.List;
import com.ruoyi.business.domain.ResourceLibrary;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 资源库管理Service接口
 * 
 * @author LiuChengRan
 * @date 2024-06-17
 */
public interface IResourceLibraryService extends IService<ResourceLibrary>
{

    /**
     * 查询资源库管理列表
     * 
     * @param resourceLibrary 资源库管理
     * @return 资源库管理集合
     */
    List<ResourceLibrary> list(ResourceLibrary resourceLibrary);

}
